Subject: bug#20338: configure test for nopie with gcc 4.4.3 on Trisquel 4.1

From: Glenn Morris <[email-masked]>
Date: Wed, 15 Apr 2015 15:42:30 -0400

IIUC, https://gcc.gnu.org/bugzilla/show_bug.cgi?id=15303 says that you
can't reliably use the exit status of gcc to check whether it supports
a command-line option prior to gcc 4.6. Whee.